Subject: Re: bug#5926: feature request: mv -p to create missing target dir

From: Paul Eggert <[email-masked]>
Date: Tue, 21 Oct 2014 18:10:33 -0700

[email-masked] wrote:
> I mean why wasn't refused "cp -p" request, saying "just use mkdir first".

There seems to be a good deal of confusion here, as "cp -p" has nothing to do 
with "mkdir -p".